/* Notes on column grid:
800px total usable width with 8px margin on either side.
Four 10px gutters, dividing total width into five columns of 152px each.
i.e. |  152  |10|  152  |10|  152  |10|  152  |10|  152  |
Image widths should therefore be nominally 160, 320, 480, 640, 800.
Noice. */

/* APPEARANCE */

a:link {
	color: #6A6A6A;
	text-decoration: none;
	}
a:hover {
	color: #FF3399;
	text-decoration: none;
	}
a:visited {
	color: #6A6A6A;
	text-decoration: none;
	}
a:visited:hover {
	color: #FF3399;
	text-decoration: none;
	}

body {
	color: #222;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 62.5%;
	height: 100%;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	text-align: center;
	}

div#container {
	background-color: white;
	margin: 0 auto;
	min-height: 100%;
	text-align: left;
	width: 816px;
	}

div#copyright {
	color: #999;
	font-size: 0.7em;
}

div.entrybox {
	clear: both;
	margin: 0;
	/* The following overflow property makes the div expand to height of the contained image */
	overflow: hidden;
	}

/* Note: 8px left and right margin for divs within .entrybox are to allow for vertical margin between imagebox and text where floated, while making the edge of images line up with edge of text where not floated. */
	
div.entrydate {
	margin: 8px 8px 4px 8px;
	font-size: 1.2em;
	}

h1 {
	color: black;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
}

h2 {
	color: black;
	font-size: 100%;
	font-weight: bold;
	margin: 16px 0 8px 0;
}


div.entrytitle {
	font-size: 1.4em;
	margin: 0px 8px 8px 8px;
	}

div.entrytext {
	font-size: 1.2em;
	margin: 0 8px 0 8px;
	}

div#footerbox {
	color: #222;
	font-size: 1.2em;
	margin: 0;
	overflow: auto;
	padding: 8px;
	}

div#homebutton {
	padding: 8px 0px 8px 0px;
	}

div.imagebox {
	margin: 0 8px 8px 8px;
	}

div.imagecaption {
	font-size: 1.1em;
	font-style: italic;
	margin: 0;
	padding: 4px 0 4px 0;
	}

div#navbox {
	padding: 8px;
	}
	
div#navbox .current {
	color: #0088CC;
	text-decoration: none;
	}

html {
	background: #E8E8E8 url(../../images/background.png);
	background-repeat: repeat;
	height: 100%;
	/* This adds a permanent but inactive vertical scrollbar on short pages, to overcome centering problem */
	overflow-y: scroll;
	}

hr {
	border: 1px dotted #AAA;
	border-style: none none dotted;
	clear: both;
	height: 0;
	margin: 8px;
	padding: 0;
	overflow: hidden;
	width: 800px;
	}

ol {
	padding: 0 0 0 16px;
}
	
p {
	/* This determines height of the space between paragraphs */
	margin: 0 0 8px 0;
	}

ul.navline {
	font-size: 1.2em;
	line-height: 1.3;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

ul.navline a:link {
	color: #222;
	}

ul.navline a:hover {
	color: #FF3399;
	}

ul.navline a:visited {
	color: #222;
	}

ul.navline a:visited:hover {
	color: #FF3399;
	}

ul.navline li {
	display: inline;
	padding-right: 6px;
	}
	
ul.navline a.contact:link {
	}

ul.navline a.contact:hover {
	}

ul.navline a.contact:visited {
	}
	
ul.navline a.contact:visited:hover {
}